﻿@charset "utf-8";

a:hover, a:focus, a:active {text-decoration:none;}

/* PC */
@media all and (min-width:1024px) {
	a, img, input, select, textarea, button, li {transition:all .2s ease;-webkit-transition:all .2s ease;} /* transition */
}

/* visual */
.defaultbox.bgnone {background:none;}
.defaultbox.siteBanner	{display:block;}
#titlemenu, #wings {display:none;}

#body_wrap { background:transparent; border:none; margin:0; width:100%; }
div[class^="main_"] .wrap {display:block; width:1240px; margin:0 auto; *zoom:1;box-sizing:border-box;}

.bx-viewport  {height:640px; overflow:hidden; width:100%; }
.bx-viewport,.slideVisual, .bx-clone, .bx-viewport {height:100%;}
.slideVisual .conBox {height:640px; padding-top:240px;}
.slideVisual .conBox .txt1 {color:#fff; font-size:40px;line-height:60px; font-weight:900;display:block;width:auto }
.slideVisual .conBox .txt2 {display:inline-block;line-height:150%;font-size:27px;color:rgba(255,255,255,1);font-weight:500;letter-spacing:1px;margin-top:30px;}

.slideVisual .conBox .txt3 {display:block;font-size:24px;line-height:1.6;color:rgba(255,255,255,1);
					font-weight:bold;letter-spacing:-1px;margin-top:20px;}
.slideVisual .conBox .txt4 {display:block;color:#fff; font-size:55px;line-height:1.25; font-weight:bold;width:auto;letter-spacing:-2px;margin-top:65px; }

.slideVisual .conBox .btn-more {display:inline-block;font-size:15px;color:#fff;border:1px solid rgba(255,255,255,.5);padding:14px 22px;border-radius:50px;-webkit-border-radius:50px;}
.slideVisual .conBox .btn-more:hover {background:#fff;color:#444}


.slideVisual .conBox2 {height:640px; padding-top:100px; text-align:left}
.slideVisual .conBox2 .greeting_tit {display:block;color:#fff; font-size:35px;line-height:1.2; font-weight:bold;width:auto;letter-spacing:-2px;}
.slideVisual .conBox2 .greeting_txt1 {display:inline-block;font-size:25px;line-height:1.8;color:rgba(255,255,255,1);font-weight:500;letter-spacing:-1px;margin-top:35px;}
.slideVisual .conBox2 .greeting_txt3 {display:inline-block;text-align:center;font-size:25px;line-height:1.8;color:rgba(255,255,255,1);font-weight:500;letter-spacing:-1px;margin-top:35px;}
.slideVisual .conBox2 .greeting_txt2 {display:inline-block;font-size:17px;line-height:1.8;color:rgba(255,255,255,1);font-weight:400;letter-spacing:0px;margin-top:35px;}
.slideVisual .conBox2 .greeting_txt:hover {border-color:#fff;color:#fff}

   @media (max-width:1024px) {
	.slideVisual .conBox2 {padding:10px 30px;}
	}
	@media (max-width:768px) {
	.slideVisual .conBox2 {padding:10px 30px;}


}




.slideVisual .conBox a.btn1 {color:#ddd; font-size:16px; border-radius:50px; line-height:20px; padding:12px 60px 12px 60px; border:2px solid rgba(255,255,255,.5) }
.slideVisual .conBox a.btn1:hover { color:#333; text-decoration:none; border:2px solid #fff; background:#fff }
.slideVisual .conBox .btn2_box {position:relative;margin:0 auto;width:1240px;height:640px}
.slideVisual .conBox .btn2_box a.btn2 {position:absolute;bottom:100px;left:120px;color:#fff; 
font-size:16px; border-radius:50px; line-height:20px; padding:13px 40px 15px 40px; background:#555 }
.slideVisual .conBox .btn2_box a.btn2:hover { color:#fff; text-decoration:none; background:#222; zoom: 1; }

.bx-pager-item .bxbtn { display:inline-block; font-size:13px; line-height:18px; min-height:36px; color:#999; background:rgba(0,0,0,.7);width:100%;box-sizing:border-box;padding:16px 30px;transition:all .3s ease; }
.bx-pager-item .bxbtn:hover,
.bx-pager-item .bxbtn:focus{ text-decoration:none;color:#fff;}
.bx-pager-item .active .bxbtn { font-size: 13px; color:#fff; background:#d13d3f}
.bx-pager-item {width:20%;box-sizing:border-box;padding:3px} /* 2017.03.22 ���� */
.btnicon {display:block;text-align:center;margin:0 auto;margin-bottom:6px;}

.main_visual {position:relative;}
.main_visual  .bx-wrapper .bx-pager {position:relative;display:block;width:1240px;margin:0 auto;bottom: 35px;z-index:99;margin-top:-20px;}
.main_visual  .bx-wrapper .bx-pager {display:none;text-align: center;font-size: .85em;font-weight: bold;color: #666;}
.main_visual  .bx-wrapper .bx-pager .bx-pager-item,
.main_visual  .bx-wrapper .bx-controls-auto .bx-controls-auto-item {display: inline-block;*zoom: 1;*display: inline;}
.main_visual  .bx-wrapper .bx-pager.bx-default-pager a {color:#fff;text-indent: -9999px;margin: 0 1px;display:inline-block;background:url(http://www.biff.kr/.kr/2014_/2018/cmm/img/main/bg_bxonoff.png) no-repeat; overflow:hidden; width:25px; height:25px; text-align:center; line-height:25px;}

.slider-ctrl {position:absolute;bottom:0;left:320px;bottom:60px;z-index:90;}
.slider-ctrl .slider-btn {display:inline-block;width:30px;height:15px;}
.slider-ctrl img {vertical-align:middle;float:left}
.slider-ctrl .line {display:inline-block;width:1px;height:15px;background:rgba(255,255,255,.5);margin-left:20px;margin-right:20px;}


#visual {background:url(/kor/img/main/visual_2021.jpg) no-repeat 50% 0; background-size: cover;height:650px}
#visual .visual_wrap {display:table; position:relative;overflow:hidden;width:100%; height:100%; } 

	.title_box{display:table-cell; width:100%; height:100%; padding-top:50px; color:#fff;  text-align:center; vertical-align:middle; word-break: keep-all;} 
	.title_box .t_tit{display:inline-block; font-size:55px; font-weight:bold; line-height:1.6;  padding-top:20px; ;} 
	.title_box .t_tit span{font-size:38px; font-weight:600;  font-weight:normal; }  
 

@media (max-width:414px) {
	#visual {background:url(/kor/img/main/visual_2021.jpg) no-repeat 50% 0; background-size: cover;height:300px}

		.title_box{padding-top:30px; } 
		.title_box .t_tit{font-size:28px;} 
		.title_box .t_tit span{font-size:15px; }  
 
}





@media (max-width:1024px) {
	.slider-ctrl {left:0}
}
@media (max-width:768px) {
	.slider-ctrl {display:none}
}


/*------------------- mobile ------------------*/

@media (max-width:1024px) {

	.main_visual  .bx-wrapper .bx-pager {}

	#wrapper {display:none;}
	div[class^="main_"] .wrap {width:100%; padding:20px; display:block;}
	.main_body {width:100%; min-width:640px; margin:auto; background:#ebebeb; overflow:hidden;}
	.main_body .container {padding-left:0; padding-right:0;}

	.main_visual  .bx-wrapper .bx-pager {display:none;}
	.bx-viewport {height:500px;}
	.slideVisual .conBox {padding-top:150px}
	.slideVisual .conBox .txt1 {color:#fff; font-size:34px; font-weight:bold; padding-left:40px; }
	.slideVisual .conBox .txt2 {color:#fff; font-size:22px; margin-top:25px; margin-bottom:40px; padding-left:40px;padding-right:30px; }
	.slideVisual .conBox a.btn1 {color:#fff; font-size:17px; border:solid 1px #fff; line-height:20px; padding:13px 70px 15px 70px; }
	.slideVisual .conBox .btn2_box {width:640px;height:460px;}
	.slideVisual .conBox a.btn2 {left:40px !important;bottom:60px !important;color:#777; font-size:16px; border:solid 1px #666; line-height:20px; padding:13px 40px 15px 40px; }
	.slideVisual .conBox .txt4 {font-size:34px; text-align:center; margin-top:120px;}


		.slideVisual .conBox .txt3 {font-size:20px;padding:0 35px;}
		.slideVisual .conBox .btn-more {margin-top:20px;font-size:20px;letter-spacing:-1px}
		.slider-ctrl {padding-left:45px}

}

/* main contents */

.main_news, 
.main_interview, 
.main_sns, 
.main_archive, 
.main_sponsor {position:relative;margin:0;background:#fff;overflow:hidden;}

.main_news, 
.main_archive,
.main_sns {padding-top:80px;padding-bottom:80px;}

/* title */
.section_tit h3 {font-weight:400;color:#333;font-size:38px;letter-spacing:0px;font-weight:bold}
.section_tit p {margin:7px 0 60px; font-size:18px; color:#555;text-align:center; font-weight:500}

/* Button */
.btn_bn_more .ico_arrow{margin-top:6px;}
.btn_bn_more img:hover {margin-right:-3px;}


/* news */

.main_news {padding-top:80px;padding-bottom:100px; min-height:568px;}
.main_news div {box-sizing:border-box}
.main_news .wrap { width:1240px; margin:0 auto; }
.main_news .wrap:after { display:block; position:relative;clear:both; content:""; }

.main_news .box_w {background:#fff;}
.main_news .box_w .box_hd {position:relative;background:#fff;display:block;padding-left:10px;}
.main_news .box_w .box_hd .tit {font-size:30px;display:inline-block;font-weight:600;color:#888}
.main_news .box_w .box_bd {padding:0}

.main_news .news_box {padding-left:15px;padding-right:15px}
.main_news .news_box .news_li {padding:25px 10px 15px 0;box-sizing:border-box;width:50%;float:left}
.main_news .news_box .news_li:after {content:'';clear:both;display:block;}
.main_news .news_box .news_li:first-child {padding-bottom:0}
.main_news .news_box .news_li.first {padding-bottom:0}
.main_news .news_box .news_li .news_date{display:inline-block;float:left;width:16%;text-align:center;font-family:'Lato', sans-serif;color:#c8af5f;font-size:14px;font-weight:600;margin-top:5px;}
.main_news .news_box .news_li .news_date .day {font-size:40px;}
.main_news .news_box .news_li .bc_box {float:left;width:84%;padding-left:10px;}
.main_news .news_box .news_li .bc_box .bc_tit{font-size:18px;line-height:28px;}
.main_news .news_box .news_li .bc_box .bc_tit a {display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-weight:500;color:#333;font-size:18px;}
.main_news .news_box .news_li .bc_box .bc_txt{display:block;min-height:48px;font-size:15px;line-height:24px;color:#888;overflow:hidden;text-overflow:ellipsis;margin-top:6px;}

/* banner slider pager */
.bx-wrapper {position:relative;}
.bx-wrapper .bx-pager {position:absolute;top:15px;right:10px;z-index:99;text-align:center;font-size: .85em;font-family:Arial;font-weight: bold;color:#666;}
.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {display: inline-block;*zoom: 1;*display: inline;}

.bx-wrapper .bx-pager .bx-pager-item {margin:0 4px;}
.bx-wrapper .bx-pager.bx-default-pager a {background:#fff;background:rgba(255,255,255,.3);text-indent:-9999px;display:block;width:8px;height:8px;outline:0;-moz-border-radius:5px;-webkit-border-radius:8px;border-radius:8px;}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {background:#fff;}

/* banner */
.main_news .bn_area .banner {display:block;background:#fff;width:100%;border:1px solid #ebeef3;overflow:hidden;height:270px;}
.main_news .bn_area .banner.bn1 {background:url(/2018/cmm/img/main/bn1.jpg) no-repeat 0 0 #2f3088;padding:30px 20px;color:#fff}
.main_news .bn_area .banner.bn1 .bn_txt {font-size:24px;line-height:32px;color:#fff;text-align:center;margin-top:30px;font-weight:bold}
.main_news .bn_area .mview {display:none;}
.main_news .bn_area .btn_more_bn:hover {background:#fff;color:#2b2c72}

.main_news .bn_area .banner.bn2 {background:url(/2018/cmm/img/main/bn2.jpg) no-repeat 0 0 #2f3088;padding:30px 20px;color:#fff}

.family {position:relative;margin-top:60px}
.family .news_it {position:relative;background:#fff;}
.family .news_it.afm {}

.family .news_it .name {z-index:2;position:absolute;top:7px;left:7px;display:inline-block;padding:6px 13px;font-size:14px;color:#fff;background:#333}
.family .news_it .news_img {height:200px;overflow:hidden;}
.family .news_it .news_img img {width:100%;min-height:200px;}
.family .news_it .news_txt {width:100%;color:#333;margin-top:20px;}
.family .news_it .news_txt .news_tit {width:100%;overflow:hidden;}
.family .news_it .news_txt .news_tit a {display:block;font-size:16px;line-height:26px;font-weight:500;color:#444}


@media all and (max-width:1024px) {

	.section_tit h3 {font-size:30px;padding:0px 0 0;}
	.section_tit p {display:none}
	
	.main_news {padding:0;}
	.main_news .box_w .box_hd {padding-left:0; }
	.main_news .box_w .box_hd .tit {font-size:26px;}

	.main_news .news_box {border-bottom:1px solid #ccc}
	.main_news .news_box .box_w {padding:30px 40px;}

	.main_news .news_box .news_li {width:100%}
	.main_news .news_box .news_li .news_date {font-size:20px; text-align:left}
	.main_news .news_box .news_li .news_date .day {font-size:50px;}
	.main_news .news_box .news_li .bc_box .bc_tit a {font-size:24px;}
	.main_news .news_box .news_li .bc_box .bc_txt {font-size:22px;line-height:34px;padding-top:10px;}

	.main_news .bn_area .banner {height:194px;}
	.main_news .bn_area .banner.bn1 {background:url(/2018/cmm/img/main/bn1_m.jpg) no-repeat 0 0 #2f3088;}
	.main_news .bn_area .banner.bn1 .bn_txt {margin-top:5px;font-size:30px;}
	.main_news .bn_area .banner.bn2 {background:url(/2018/cmm/img/main/bn2_m.jpg) no-repeat 0 0 #2f3088;}

	.family {padding:55px 40px 40px; margin-top:0;}
	.family .news_it .name {position:relative;font-size:20px; color:#c8af5f;background:#fff;padding:0;top:0;left:0;font-weight:600}
	.family .news_it .news_img {display:none}
	.family .news_it .news_txt {margin-top:10px;}
	.family .news_it .news_txt .news_tit {margin-bottom:30px}
	.family .news_it .news_txt .news_tit a {font-size:24px;line-height:34px;}
	.family .news_it .news_txt .news_date {font-size:1.2em;}
	.news_it.afa,
	.news_it.acf{margin-top:15px}

}


/* INTERVIEW */

.interview_inner {border-top:1px solid #e0e0e0; padding-top:60px;padding-bottom:60px;}
.main_interview .section_tit h3,
.main_interview .section_tit p {color:#333;text-align:center}

.main_interview .m_videolist {position:relative; display:block;}
.main_interview .m_videolist .btn_video {text-align:center;padding-bottom:30px;padding-top:50px;}
.main_interview .m_videolist .btn_video a {display:inline-block;padding:17px 40px 18px 60px;font-size:16px;font-weight:500;color:#aaa; background:url(/2018/cmm/img/main/ico_play.png) no-repeat 40px 50%;
border-radius:50px;-webkit-border-radius:50px;-moz-border-radius:50px;-o-border-radius:50px;-ms-border-radius:50px;border:2px solid #ccc}
.main_interview .m_videolist .btn_video a:hover {background:url(/2018/cmm/img/main/ico_play_on.png) no-repeat 40px 50% #444; border-color:#444;color:#fff}



.interview-slide .video_li {padding:0;overflow:hidden;}
.interview-slide .video_li .video_li_inner {position:relative;display:block;width:100%;background:#f5f5f5;
											background: linear-gradient(#ce1e36, #e32e2f);
											filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce1e36', endColorstr='#e32e2f');
											background-image:url(/kor/img/cont/program/bg_pg_thumb.jpg) no-repeat;
											}

.interview-slide .video_li_inner .txtbox {position:absolute;left:0;bottom:0;padding:20px;width:100%;display:block;}
.interview-slide .video_li_inner .txtbox span {color:#fff;display:block;opacity:0.5}
.interview-slide .video_li_inner .txtbox span.film_tit {font-size:22px;line-height:1.4;font-weight:bold;}
.interview-slide .video_li_inner .txtbox span.d_name {font-size:18px;line-height:1.5;font-weight:bold;}


.interview-slide .video_li_inner img {transform:scale(1);
						-webkit-transition: all 0.2s ease-out;
						-moz-transition: all 0.2s ease-out;
						-o-transition: all 0.2s ease-out;
						transition: all 0.2s ease-out;
					}
.interview-slide .btn_play_interview:hover img {transform:scale(1.1);opacity:0.9;}
.interview-slide .btn_play_interview:hover .txtbox span {opacity:0.9}


.interview-slide .interview-slick-arrow {z-index:90;width:52px;height:52px;}
.interview-slide .interview-slick-arrow.interview-slick-prev {position:absolute;top:45%;left:-120px;background:url(/kor/img/cmm/btn_view_page_prev.png) no-repeat 50% 50%;text-indent:-99999px}
.interview-slide .interview-slick-arrow.interview-slick-next {position:absolute;top:45%;right:-120px;background:url(/kor/img/cmm/btn_view_page_next.png) no-repeat 50% 50%;text-indent:-99999px}



@media all and (max-width:768px) {

	.interview_inner {padding:0}

	.main_interview .section_tit h3 {padding:30px;text-align:left;color:#888}

	.main_interview .m_videolist .ulist,
	.btn_video {display:none}

	
	.btn_video {margin-top:15px}

	.vod_area {width:100%;}
	#vod{position:absolute;top:0;bottom:0;left:0;right:0;z-index:99999999999;margin-left:20px;margin-right:20px}
	#bg_black{display:none;position:fixed;left:0;top:0;width:100%;height:100%;background:url(/kor/img/video/bg_black.png) repeat;z-index:100;}
	
}

.interview_inner{}


/* archive */

.main_archive {background:#2d2d2d;}
.main_archive .section_tit h3,
.main_archive .section_tit p {color:#fff;text-align:center}

.main_archive {padding:80px 0; min-height:420px; }
.main_archive .archive {margin-bottom:30px;}
.main_archive .archive ul.poster_list img { width:135px; margin-bottom:15px; }
.main_archive .archive ul.poster_list li {text-align:center; }
.main_archive .archive ul.poster_list li a {font-size:13px;color:#fff;
box-shadow:1px 1px 15px rgba(0,0,0,.4);-webkit-box-shadow:1px 1px 15px rgba(0,0,0,.4);-moz-box-shadow:1px 1px 15px rgba(0,0,0,.4);-ms-box-shadow:1px 1px 15px rgba(0,0,0,.4)}
.main_archive .archive .btn_slide {position:relative; width:1240px; margin:auto; height:0px;}
.main_archive .archive #slider-next3 { position:absolute; top:80px; right:0px; padding:13px; }
.main_archive .archive #slider-prev3 { position:absolute; top:80px; left:0px; padding:13px;  }
.main_archive .btn_search {text-align:center;padding-top:30px;padding-bottom:30px;}
.main_archive .btn_search > a { display:inline-block;padding:17px 40px 18px 60px; font-size:16px; color:#aaa; font-weight:500; background:url(/2018/cmm/img/main/btn_filmsearch_bg.png) no-repeat 30px 50%;border:2px solid #ccc;
border-radius:50px;-webkit-border-radius:50px;-moz-border-radius:50px;-o-border-radius:50px;-ms-border-radius:50px;}
.main_archive .btn_search > a:hover {color:#444;border:2px solid #fff; background:url(/2018/cmm/img/main/btn_filmsearch_bg_on.png) no-repeat 30px 50% #fff;}

.main_sponsor {border-top:1px solid #ebeef3}
.main_sponsor .wrap { display:block; width:1240px; margin:0 auto; *zoom:1; }
.main_sponsor .wrap:after { display:block; clear:both; content:""; }
.main_sponsor h3 {display:none}
.main_sponsor .sitebanner li{ padding:30px 0; float:left; width:25%; text-align:center; vertical-align:middle}

@media (max-width:1024px) {

	.main_archive {padding:0; min-height:100px;}

}

/* Newsltter */
.main_sns {}
.main_sns .m_newsletter {text-align:center;}
.main_sns .m_newsletter .formbox {width:430px; margin:35px auto;}
.main_sns .m_newsletter form {height:60px; background:#f1f1f1; margin-bottom:10px; text-align:left;}
.main_sns .m_newsletter .formbox .btn_more {float:right;font-size:14px;color:#888;}
.main_sns .m_newsletter .formbox .btn_more:hover {text-decoration:underline;}
.main_sns .m_newsletter .emailaddr {width:285px;line-height:30px;padding:15px 20px; background:none; border:none; color:#fff; font-size:16px; }
.main_sns .m_newsletter .emailsubmit { font-size:16px; float:right; background:#a2a2a2; line-height:60px; width:100px; text-align:center; color:#fff;border-radius:0 0px 0px 0;}
.main_sns .m_newsletter .emailsubmit:hover {background:#cf3b3e}
.main_sns .m_sns {text-align:center;margin:0 auto;border-left:0px solid #e0e0e0}

/* SNS */
.main_sns .snslink {margin:0 auto;text-align:center;width:344px;}
.main_sns .snslink:after {content:'';display:block;clear:both;}
.main_sns .snslink li {position:relative;float:left; width:76px; height:76px; margin:5px;}
.main_sns .snslink li a {display:block;text-align:center;}
.main_sns .snslink li a .bg_link {position:absolute;top:0;left:0;width:100%;height:100%;display:block;background:url(/2018/cmm/img/main/sns_i_link.png) no-repeat 0 0 #2d2d2d;z-index:2;opacity:0}
.main_sns .snslink li a:hover .bg_link {opacity:1}


@media (max-width:1024px) {

	.main_sns {padding-top:0;padding-bottom:0}
	
	.main_sns .m_newsletter {width:100%; float:none; clear:both; padding:40px 40px; border-right:0;border-bottom:1px solid #e0e0e0}
	.main_sns .m_newsletter .formbox {width:90%;}
	.main_sns .m_newsletter form {height:70px}
	.main_sns .m_newsletter .emailaddr {width:80%;font-size:24px;line-height:38px;}
	.main_sns .m_newsletter .emailsubmit {background:#cf3b3e;height:70px;line-height:70px;font-size:20px;width:20%}
	.main_sns .m_newsletter .formbox .btn_more {font-size:20px;}
	
	

	.main_sns .m_sns {width:100%; float:none; clear:both; padding:40px 40px}
	.main_sns .snslink {padding-top:30px;}
	.main_sns .snslink li {margin:0 px}
	.main_sns .snslink li:after {clear:both;content:'';display:block;}
	

	.main_sponsor .wrap { display:block; width:640px; margin:0 auto; *zoom:1; }
	.main_sponsor .wrap:after { display:block; clear:both; content:""; }
	.main_sponsor h3 {display:none}
	.main_sponsor .sitebanner li{ padding:30px 0; float:left; width:20%; text-align:center; vertical-align:middle}
	.main_sponsor .sitebanner li img { width:110px; }

}



/* popup */
.pop_wrap {position:fixed;top:255px;left:80px;z-index:999999;text-align:center;}
.pop_wrap .popup {position:relative;display:block;background:#fff;color:#222;}
.pop_wrap a.btn_cls2 {position:absolute;top:18px;right:18px;}

@media all and (max-width:768px) {
	.pop_wrap,
	.pop_bg{display:none;}
	.pop_bg {position:absolute;width:100%;height:100%;background-color:rgba(0,0,0,.8);opacity:.8;z-index:998;}
	.pop_wrap {top:225px;}
	.pop_wrap .popup {margin:0 auto;}
	.pop_wrap .popup img {}
 }





.family_box {position:relative;margin-top:68px}
.family_box .family_li  {width:31%; margin:0 4% 0 0; float:left;}
.family_box .family_li:last-child {width:30%; margin:0 0 0 0; float:right;}
.family_box .family_li .thumb {width:100%;height:252px;}
.family_box .family_li .thumb img {width:100%;}
.family_box .family_li .txtbox {padding:30px 0}
.family_box .family_li .txtbox .tit {font-size:24px;line-height:1.5;font-weight:bold;margin-bottom:8px;letter-spacing:-1.5px; text-align:center;}
.family_box .family_li .txtbox .desc-s {line-height:1.8;margin-top:12px;color:#666;padding:0 20px;  text-align:center;}



@media all and (max-width:768px) {

.family_box .family_li  {width:70%; margin:20px auto 0 auto; float:none;}
.family_box .family_li:last-child {width:70%; margin:20px auto 0 auto;  float:none;}
.family_box .family_li .thumb {width:100%;height:auto;}
.family_box .family_li .txtbox {padding:20px 0}
.family_box .family_li .txtbox .tit {font-size:28px;  margin-bottom:4px;}
.family_box .family_li .txtbox .desc-s {font-size:20px; margin-top:5px;}

}
